{
  "name": "newwisefitnessapp",
  "integrations": {
    "capacitor": {}
  },
  "type": "angular-standalone",
  "server": {
    "proxy": {
      "/api": {
        "target": "https://test.fmode.cn",
        "secure": false
      }
    }
  }
}